uuid: 3176abe2-1db1-4744-bb11-71ca4110c757
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: JBptjnfuOMtsdKygklXxoOgeOCTMtQxlkymjnnj-cC0
id: node_unpromote_action
label: 'Remove content from front page'
type: node
plugin: node_unpromote_action
configuration: {  }
